

Type ( Diesel )
MaxForce ( 215kN )
MaxPower ( 1470kW )
MaxContinuousForce ( 125kN )
ORTSContinuousForceTimeFactor ( 3600 )
DieselEngineSpeedOfMaxTractiveEffort( 32km/h )
MaxCurrent ( 5160A )
MaxVelocity ( 100km/h )
WheelRadius ( 0.480m )
ORTSNumberDriveAxles ( 4 )
ORTSDriveWheelWeight ( 74.4t )
comment (** soucinitel vyuziti adheze **)
AdhesionEfficiencyKoef ( 0.918 )

ORTSMaxTrackSanderBoxCapacity ( 235l )
ORTSMaxTrackSanderSandConsumption ( 0.75l )
ORTSMaxTrackSanderAirConsumption ( 80l )

MaxDieselLevel( 3600l )

MaxCurrentPower ( 4000 )
SlipSpeedCritical ( 40km/h )

DoesBrakeCutPower( 1 )
BrakeCutsPowerAtBrakeCylinderPressure ( 2.5bar )
ORTSBrakeCutsPowerAtBrakePipePressure ( 3.4bar )
ORTSBrakeRestoresPowerAtBrakePipePressure ( 3.5bar )
DoesPowerLossResetControls ( 0 )

MaxControllerVolts ( 10 )
DefaultForceStep ( 50 )
ThrottleFullRangeIncreaseTimeSeconds ( 8 )
ThrottleFullRangeDecreaseTimeSeconds ( 8 )

comment (** max. proud elektrickeho topeni - nad zadanou hodnotou zareaguje ochrana **)
comment (** vytapeci alternator A403, vykon 420kVA na 3000V vinuti, 71kVA na budicim vinuti, max. proud 400000W/3000V=133A **)
HeatingMaxCurrent ( 133A )

comment (** Interval casoveho rele predmazavaciho cerpadla pro studeny motor. U ohrateho motoru je interval snizen na polovinu **)
DieselStartDelay ( 60s )

comment (** Propojeni potrubi primocinne brzdy u sousednich lokomotiv. **)
MUCableEquipment ( 1 )
comment (** definice, z ktereho stanoviste je mozne ovladat odpojovac baterii. 0 = obe, 1 = predni, 2 = zadni **)
CabStationForBatterySwitchOn ( 1 )




