

comment (** motor CKD K12V230DR, regulator GC19P **)
ORTSDieselEngines ( 1
                Diesel (
                        IdleRPM ( 480 )
                        ElevatedConsumptionIdleRPMCompressor ( 480 )
                        ElevatedConsumptionIdleRPMHeatingSummer ( 580 )
                        ElevatedConsumptionIdleRPMHeatingWinter ( 640 )
                        MaxRPM ( 1100 )
                        StartingRPM ( 300 )
                        StartingConfirmRPM ( 500 )
                        ChangeUpRPMpS ( 30 )
                        ChangeDownRPMpS ( 32 )
                        RateOfChangeUpRPMpSS ( 35 )
                        RateOfChangeDownRPMpSS ( 25 )
                        StartingChangeUpRPMpS ( 62 )
                        StoppingChangeDownRPMpS ( 26 )
                        StartingRateOfChangeUpRPMpSS ( 66 )
                        StoppingRateOfChangeDownRPMpSS ( 37 )
                        MaximalPower ( 1470kW )
                        IdleExhaust ( 0.65 )
                        MaxExhaust ( 1.25 )
                        ExhaustDynamics ( 2.5 )
                        ExhaustDynamicsDown ( 0.48 )
                        ExhaustColor ( 90523314 )
                        ExhaustTransientColor ( 98291A0A )
                        DieselPowerTab (
                                0  0
                                500  36750
                                504  49000
                                520  79625
				600  269500
				700  465500
				800  673750
				900  912625
				1000  1225000
				1100  1470000
                        )
                        DieselConsumptionTab (
                                0  0
                                500  35.36
                                600  125
				800  225
				1000  320
				1100  390
                        )
                        ThrottleRPMTab (
                                0  480
                                19 600
                                51 800
                                83 1000
                                100 1100
                        )
                        MinOilPressure ( 3.5bar )
                        MaxOilPressure ( 7.5bar )
                        TempWaterTimeConstant ( 4000 )
                        TempOilTimeConstant ( 2800 )
                        WaterCoolingPower ( 285 )
                        OilCoolingPower ( 304 )

                        IdleWaterTemperature ( 50 )
                        OptTemperatureWater ( 70 )
                        MaxTemperatureWater ( 85 )
                        WaterTempCoolingHyst ( 10 )

                        IdleOilTemperature ( 50 )
                        OptTemperatureOil ( 65 )
                        MaxTemperatureOil ( 90 )
                        OilTempCoolingHyst ( 10 )
                        
                        CoolingFlow ( 2.8 )

                        TurboDelayUp ( 3s )
                        TurboDelayDown ( 5s )
                        TurboChargeRPM ( 500 )
                        TurboDischargeRPM ( 600 )
                        MaxTurboRPM ( 20000 )
                        MaxTurboPressure ( 1.0bar )

                        comment (** Nastaveni pro MSV 754 - neni nutno drzet do uplneho startu/vypnuti motoru **)
                        OnePushStart ( true )
                        OnePushStop ( true )
                )        
        )

